@mixin digi-progressbar--variables() {
	--digi--progressbar--margin: 0 0 var(--digi--margin--medium);
	--digi--progressbar--label--font-size: var(--digi--typography--label--font-size--desktop);
	--digi--progressbar--label--margin: var(--digi--gutter--medium) 0;

	--digi--progressbar--border-color: var(--digi--color--border--primary);
	--digi--progressbar--border-color--active: var(--digi--color--border--success);
	--digi--progressbar--border-color--secondary--active: var(--digi--color--border--secondary);
	--digi--progressbar--border-width: var(--digi--border-width--primary);

	--digi--progressbar--gap: var(--digi--padding--largest);
	--digi--progressbar--gap--medium: var(--digi--padding--largest);
	--digi--progressbar--gap--large: var(--digi--padding--largest-2);
	--digi--progressbar--gap--x-large: var(--digi--padding--largest-2);

	--digi--progressbar--step--background: var(--digi--color--background--primary);
	--digi--progressbar--step--background--active: var(--digi--color--background--complementary-1);
	--digi--progressbar--step--background--secondary--active: var(--digi--color--background--inverted-1);
	--digi--progressbar--step--size: var(--digi--global--spacing--base);
	--digi--progressbar--step--size--large: var(--digi--global--spacing--large);
	--digi--progressbar--step--size--active: var(--digi--global--spacing--larger);
	--digi--progressbar--step--size--active--large: var(--digi--global--spacing--largest);

	--digi--progressbar--step--line--width: var(--digi--border-width--primary);
	--digi--progressbar--step--line--color: var(--digi--color--border--primary);
	--digi--progressbar--step--line--color--current: var(--digi--color--border--primary);
	--digi--progressbar--step--line--color--active: var(--digi--color--border--success);
	--digi--progressbar--step--line--color--secondary--active: var(--digi--color--border--secondary);
}

/** Do not touch! Autogenerated 
* @prop --digi--progressbar--margin: 0 0 var(--digi--margin--medium);
* @prop --digi--progressbar--label--font-size: var(--digi--typography--label--font-size--desktop);
* @prop --digi--progressbar--label--margin: var(--digi--gutter--medium) 0;
* @prop --digi--progressbar--border-color: var(--digi--color--border--primary);
* @prop --digi--progressbar--border-color--active: var(--digi--color--border--success);
* @prop --digi--progressbar--border-color--secondary--active: var(--digi--color--border--secondary);
* @prop --digi--progressbar--border-width: var(--digi--border-width--primary);
* @prop --digi--progressbar--gap: var(--digi--padding--largest);
* @prop --digi--progressbar--gap--medium: var(--digi--padding--largest);
* @prop --digi--progressbar--gap--large: var(--digi--padding--largest-2);
* @prop --digi--progressbar--gap--x-large: var(--digi--padding--largest-2);
* @prop --digi--progressbar--step--background: var(--digi--color--background--primary);
* @prop --digi--progressbar--step--background--active: var(--digi--color--background--complementary-1);
* @prop --digi--progressbar--step--background--secondary--active: var(--digi--color--background--inverted-1);
* @prop --digi--progressbar--step--size: var(--digi--global--spacing--base);
* @prop --digi--progressbar--step--size--large: var(--digi--global--spacing--large);
* @prop --digi--progressbar--step--size--active: var(--digi--global--spacing--larger);
* @prop --digi--progressbar--step--size--active--large: var(--digi--global--spacing--largest);
* @prop --digi--progressbar--step--line--width: var(--digi--border-width--primary);
* @prop --digi--progressbar--step--line--color: var(--digi--color--border--primary);
* @prop --digi--progressbar--step--line--color--current: var(--digi--color--border--primary);
* @prop --digi--progressbar--step--line--color--active: var(--digi--color--border--success);
* @prop --digi--progressbar--step--line--color--secondary--active: var(--digi--color--border--secondary);
*/